<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:layout_marginBottom="@dimen/dp_12">
    <LinearLayout
        android:id="@+id/llUpload"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:paddingTop="@dimen/dp_16"
        android:paddingBottom="@dimen/dp_16"
        android:paddingLeft="@dimen/dp_16"
        android:paddingRight="@dimen/dp_16">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginBottom="@dimen/dp_16">
            <TextView
                android:id="@+id/tvName"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:text="张小峰"
                android:textColor="#313131"
                android:textSize="@dimen/sp_15"
                android:layout_marginRight="@dimen/dp_10"/>
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:text="|"
                android:textColor="#313131"
                android:textSize="@dimen/sp_15"
                android:layout_marginRight="@dimen/dp_10"/>
            <TextView
                android:id="@+id/tvSex"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:text="男"
                android:textColor="#313131"
                android:textSize="@dimen/sp_15" />
            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1"/>
            <TextView
                android:id="@+id/tvUpload"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/dp_30"
                android:drawablePadding="@dimen/dp_10"
                android:text="去上传"
                android:textColor="@color/col_3c2"
                android:textSize="@dimen/sp_13"
                android:gravity="center"
                android:paddingLeft="@dimen/dp_15"
                android:paddingRight="@dimen/dp_15"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginBottom="@dimen/dp_17">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:text="手机号："
                android:textColor="#313131"
                android:textSize="@dimen/sp_15"
                />

            <TextView
                android:id="@+id/tvPhone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:text="13545623648"
                android:textColor="#313131"
                android:textSize="@dimen/sp_15"
                />
            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1"/>

        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:text="提交时间："
                android:textColor="#313131"
                android:textSize="@dimen/sp_15"
               />

            <TextView
                android:id="@+id/tvCommitTime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_10"
                android:text="2023-06-05"
                android:textColor="#313131"
                android:textSize="@dimen/sp_15"
               />
            <View
                android:layout_width="0dp"
                android:layout_height="0dp"
                android:layout_weight="1"/>

        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>